#header {
background-color:#f9f9f9;
}

#main {
background:0;
background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f3f2f2)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #f9f9f9,  #f3f2f2); /* for firefox 3.6+ */ 
background-size:1px 636px;
background-repeat:repeat-x;
background-color: #f3f2f2; /* for non-css3 browsers */
background-repeat:repeat-x;
background-size:1px 636px;
}

body.no-sidebars #content-wrapper {
background-color:transparent;
border:none;
padding:0;
}

#content {
background:none;
padding:0;
}

#content ul {
padding:0 0 1px;
}

#content ul li {
background:none;
line-height:normal;
padding:0;
}

div#homeFlash {
background:#000;
height:356px;
margin:0 0 0 11px;
width:938px;
}

div#focusAreasContainer {
display:inline;
float:left;
margin:0;
position:relative;
width:960px;
}

div#focusAreas {
float:left;
padding:0 0 4px;
position:relative;
width:944px;
}

div#focusAreaRight, div#focusAreaLeft {
-moz-box-shadow: 0 0 2px 0 #e2e2e2;
-webkit-box-shadow: 0 0 2px 0 #e2e2e2;
box-shadow: 0 0 2px 0 #e2e2e2;
filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
zoom: 1;
}

div#focusAreaLeft {
background-color:#FFF;
border:1px solid #D3D3D3;
float:left;
padding:4px;
width:253px;
}

div#focusAreaLeft h2 {
background:url(/segway-resources/images/homepage/find-a-dealer.gif) 0 0 no-repeat;
display:block;
height:11px;
overflow:hidden;
padding:0 0 35px;
text-indent:-9000px;
width:84px;
}

div#focusAreaLeft form#dealerSearch {
padding:0 0 19px;
}

div#focusAreaLeft form#dealerSearch input#dealerField {
padding:3px 3px 4px 6px;
width:102px;
}

div#focusAreaLeft form#dealerSearch input.submitBtn {
margin:1px 0 0 2px;
}

form#dealerSearch #dealerSearchFormLink {
position:relative;
top:6px;
visibility:hidden;
}

form#dealerSearch #dealerSearchFormLink.show {
visibility:visible;
}

div#focusAreaLeft .dealerBtn {
margin:0 0 5px;
}

div#focusAreaLeft .dealerBtn a {
background:#7291b3 url(/segway-resources/images/interface/arrow-white.gif) 95% 7px no-repeat;
color:#fff;
display:block;
font-size:.9em;
padding:3px 20px 4px 10px;
width:185px;
}

div#focusAreaLeft .dealerBtn a:hover {
text-decoration:none;
}

div#focusAreaRight {
border:1px solid #D3D3D3;
display:inline;
float:left;
font-family:Tahoma, Arial, Helvetica, sans-serif;
height:323px;
margin:0 0 0 9px;
padding:0;
width:665px;
}

div#focusAreaRight div {
display:inline;
float:left;
margin-right:0;
}

div#focusAreaRight h2 a {
display:block;
height:12px;
margin:0 0 24px;
overflow:hidden;
text-indent:-9000px;
width:135px;
}

div#focusAreaRight p {
line-height:1.4em;
padding:0 0 11px;
}

div#focusAreaRight span {
display:block;
padding:0 0 8px;
}

div#focusAreaRight hr {
background-color:gray;
height:1px;
margin:10px auto 15px;
width:97%;
}

div#focusAreaRight div ul {
clear:left;
padding:6px 0 4px 12px;
}

div#focusAreaRight div ul li {
padding:5px 0;
}

div#focusAreaRight div#news {
width:194px;
}

div#focusAreaRight div#news h2 {
background:url(/segway-resources/images/homepage/news-events.gif) 0 0 no-repeat;
}

form#newsletter input#newsField {
width:123px;
}

div#focusAreaRight div#promotion h2 {
background:url(/segway-resources/images/homepage/limited-time-only.gif) 0 0 no-repeat;
}

div#focusAreaRight div#important {
margin-left:2px;
width:155px;
}

div#focusAreaRight div#important h2 {
background:url(/segway-resources/images/homepage/important-links.gif) 0 0 no-repeat;
}

body {
background-color:#e6ecf0;
background-image:url(/segway-resources/images/interface/background-blue-gradient.gif);
margin:0;
}

a#TB_closeWindowButton {
display:none;
margin-top:410px;
}

#TB_iframeContent {
margin-bottom:0;
margin-top:0;
}

#TB_ajaxWindowTitle {
display:none;
}

#focusAreaLeft-border {
border:2px solid #c7d5de;
height:291px;
line-height:14px;
padding:10px;
}

div.focus-area {
float:left;
width:222px;
}

div#important .focus-area {
width:155px;
}

div.focus-area-header {
background-color:#c9d7df;
color:#6c6c6c;
font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
height:32px;
padding-top:19px;
text-align:center;
width:100%;
}

div#focusAreaRight div#connections-div {
font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:700;
margin:0;
text-align:center;
}

div#focusAreaRight #smithsonian-tours h2 {
margin:0 0 0 28px;
}

div#focusAreaRight #earth-day-2012 .focus-area-header {
height:38px;
padding-top:13px;
}

#search-our-network {
margin-bottom:36px;
}

#social-media-icons {
margin-left:-2px;
}

#homeSplash {
height:354px;
width:940px;
}

#homepage-splash-widget {
float:left;
position:relative;
width:623px;
z-index:0;
}

#p7HGM_1 .p7HGM_viewport_wrapper {
border:none;
font-size:13px;
width:623px;
}

#p7HGM_1 .p7HGM_viewport {
width:623px;
}

#p7HGM_1 .p7HGMtrig.trigbottom {
    font-size: 12px;
    line-height: 16px;
    margin-left: 315px;
    margin-top: -124px;
    position: absolute;
    z-index: 9999;
}

#p7HGM_1 .p7HGMtrig.trigbottom li {
		color:#fff;
    clear: left;
    height: 12px;
    margin-bottom: 4px;
    text-align: right;
    width: 300px;
}

#p7HGM_1 .p7HGMtrig.trigbottom li div.click-square {
    background-color: #B4EBE6;
    float: right;
    height: 12px;
    margin-left: 6px;
    margin-top: 1px;
    width: 12px;
}
#p7HGM_1 .p7HGMtrig.trigbottom li a,.p7HGM05 .p7HGMtrig.trigbottom li a:visited {
color:transparent;
font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif;
}

#p7HGM_1 .p7HGMtrig.trigbottom li a.panel_open,.p7HGM05 .p7HGMtrig.trigbottom li a:hover {
color:#FFF;
}

#video-scroller-wrapper {
background-image:url(/segway-resources/images/homepage/video-scroller/video-scroller-title-bg.gif);
background-position:right top;
background-repeat:no-repeat;
float:left;
font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
margin-left:13px;
padding-top:5px;
position:relative;
text-align:center;
width:303px;
z-index:0;
}

#video-scroller-title {
color:#6C6C6C;
font-weight:700;
padding-bottom:5px;
}

.video-scroller-thumbnail-wrapper {
margin-bottom:10px;
}

#p7HGM_3 .p7HGM_panel_content {
padding-left:8px;
padding-right:8px;
padding-top:13px;
}

#p7HGM_3 .p7HGM_viewport_wrapper {
background-color:#FFF;
border:none;
border-top:1px solid #97A5B0;
top:-1px;
z-index:1;
}

#p7HGM_3 .p7HGMtrig {
margin-bottom:0;
margin-top:8px;
}

.p7HGM04 .p7HGMtrig ul {
    display: block;
    position: relative;
    z-index: 2;
}

/* Hack for Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	#p7HGM_3 .p7HGMtrig {
	margin-bottom:-1px;
	}
}

#p7HGM_3 .p7HGMtrig li {
height: 20px;
margin-bottom: 0;
margin-left: 4px;
margin-right: 1px;
z-index: 1;
}
#p7HGM_3 .p7HGMtrig .panel_open {
background-color:#fff;
border:1px solid #A8A2A1;
border-bottom:1px solid #fff;
color:#969797;
}

#p7HGM_3 .p7HGMtrig a {
background-color:#eaeaea;
border:none;
border-bottom:1px solid #A8A2A1;
color:#969797;
font-family:"Trebuchet MS",Trebuchet,Verdana,Helvetica,Arial,sans-serif;
font-size:12px;
font-weight:700;
line-height:1.2;
padding:4px 16px 1px;
text-align:center;
text-transform:uppercase;
z-index:2;
}

#p7HGM_3 .p7HGMtrig a:hover {
background-color:#fff;
color:#969797;
}

#p7HGM_3 .p7VSC02 .p7VSC_scrollbox_wrapper {
height:275px;
}

#p7HGM_3 .p7VSC_scrollbox {
height:276px;
}

#p7HGM_3 .p7VSC02 .p7VSC_content {
padding:10px 32px 10px 16px;
}

#video-widget-subtext {
font-size:.8em;
font-style:italic;
margin-left:-46px;
margin-top:-17px;
}

#p7HGM_2,#p7HGM_2 .p7HGM_viewport_wrapper,#p7HGM_2 .p7HGM_panel_content {
width:222px;
}

div#slidehow-reel div {
display:block;
float:left;
margin-right:0;
width:222px;
}

#slidehow-reel .p7HGM05 .p7HGM_viewport_wrapper {
border:none;
}

div#focusAreaRight a.arrow,div#focusAreaRight div ul li a {
background:url(/segway-resources/images/interface/arrow-blue.gif) 0 5px no-repeat;
padding:0 0 0 10px;
}

div#focusAreaRight div#social,div#focusAreaRight div#promotion {
margin:0 33px 0 0;
width:186px;
}

#p7HGM_1 .p7HGM_panel_content,#slidehow-reel .p7HGM05 .p7HGM_panel_content {
padding:0;
}

#footer {
background-color:#f3f2f2;
}


/* IE */
.ie8-ie9-wrapper #p7HGM_3 .p7HGM_viewport_wrapper {
top:-1px;
}
.ie8-ie9-wrapper div#focusAreaRight, 
.ie8-ie9-wrapper div#focusAreaLeft {
background:none;
box-shadow: none;	
filter:none;
-ms-filter: none;
}

